[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de lemurdelahonte"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de lemurdelahonte.webatu.com<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://lemurdelahonte.webatu.com">lemurdelahonte.webatu.com</a>"
SITE_URL=http://lemurdelahonte.webatu.com
FEED_URL="http://lemurdelahonte.webatu.com/feed.php?rss"
DOWNLOAD_MEDIA_FROM=http://lemurdelahonte.webatu.com